/* Font */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Nunito:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);

/* CSS-Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* Ende */

/* Template */
html { height: 100%; }
body {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
  height: 100%;
  color: #434343;
  background: #868686;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2ODY4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #868686 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#868686), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #868686 0%,#ffffff 100%);
  background: -o-linear-gradient(top,  #868686 0%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #868686 0%,#ffffff 100%);
  background: linear-gradient(to bottom,  #868686 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#868686', endColorstr='#ffffff',GradientType=0 );
  background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 13px;
    line-height: 1.5;
}

#header {
  height: 540px;
  position: relative;
}

#logocontainer { height: 110px; }

#showcase {
  position: absolute;
  overflow: hidden;
  padding: 0;
  width: 100%;
}

#showcase img {
  width: 100% !important;
}

#slogan {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100px;
  color: #fff;
}

#product {
  overflow: hidden;
}

#product ul.slides {
  z-index: 9999;
}

#product .wk-slideshow .caption {
  height: 100px;
    margin: 10px 0 0 -15px;
    padding: 10px 100px 14px 30px;
    text-align: left;
    width: 110%;
    bottom: -45px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
}

#product img {
  max-width: 100%;
}

#product h3 {
  font-size: 23px;
}

#product p {
  font-size: 13px; 
}

.moduletable_menu,
.moduletablesearchmod {
  float: left;
}

.moduletable_menu {
  width: 80%;
}

.moduletablesearchmod {
  width: 20%;
}

#product {
  bottom: 0;
    height: 340px;
    position: absolute;
    text-align: right;
  -webkit-animation: headProduct 1s; /* Chrome, Safari, Opera */
    animation: headProduct 1s;
}

#fancybox-title { display: none !important; }
#fancybox-img { width: auto !important; }
#fancybox-content { text-align: center !important; }

#logo div.moduletable {
  padding-top: 30px;
  padding-left: 10px;
  height: 110px;
}

#navigation {
  height: 40px;
  background: #50504f; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MiUiIHN0b3AtY29sb3I9IiM1MDUwNGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMmYyZTJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top,  #50504f 42%, #2f2e2c 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#50504f), color-stop(100%,#2f2e2c)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #50504f 42%,#2f2e2c 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #50504f 42%,#2f2e2c 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #50504f 42%,#2f2e2c 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #50504f 42%,#2f2e2c 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50504f', endColorstr='#2f2e2c',GradientType=0 ); /* IE6-8 */
}

/* Navigation */
#navigation .menu {
  margin: 0;
  list-style: none;
  padding: 0;
  height: 40px;
}
#navigation .menu > li {
  display: inline-block;
  line-height: 40px;
  margin-right: 2%;
  height: 40px;
}
#navigation .menu li:last-child { margin-right: 0; }
#navigation .menu > li > ul { display: none; z-index: 9999999; }

#navigation .menu > li:last-child { margin-right: 0; }
#navigation .menu > li > a {
  color: #fff;
  padding: 12px;
  font-weight: 400;
  font-size: 12px;
  text-decoration: none;
}
#navigation .menu > li > a:hover,
#navigation .menu > li > a:focus,
#navigation .menu > li:hover > a,
#navigation .menu > li.active > a {
  font-weight: 400;
  background: url("../images/menu-arrow.png") top center no-repeat;
}
#navigation .menu li.parent .menu-child { 
  z-index: 999999999; 
  position: absolute;
  list-style: none;
  width: 200px;
  background: #c7c1b9;
  padding: 0 0 0 5px;
  font-size: 13px;
  display: none;
}
#navigation .menu li.parent .menu-child a:link,
#navigation .menu li.parent .menu-child a:visited {
  color: #58585a;
}
#navigation .menu li.parent .menu-child a:hover,
#navigation .menu li.parent .menu-child a:focus {
  text-decoration: none;
  color: #003366;
}
#navigation .menu li.parent:hover ul { 
  display: block; 
  position: absolute;
  width: 170px;
  background: #302F2D;
  text-align: left;
  top: 40px;
}

#navigation .menu li.parent:hover ul a:link,
#navigation .menu li.parent:hover ul a:visited {
  color: #fff;
  font-size: 12px;
  padding: 0 0 0 20px;
  display: block;
  text-decoration: none;
}

#navigation .menu li.parent:hover ul li ul {
  display: none;
}

#navigation .menu li.parent ul li:hover{
  background: #50504F;
}

#navigation .menu li.parent ul li.parent:hover {
  background: url("../images/menu-arrow-right.png") center right 10px no-repeat #50504F;
}

#navigation .menu li.parent ul li.parent:hover ul {
  display: block;
  position: absolute;
  left: 170px;
  top: auto;
  margin-top: -40px;
}

.facebook-like {
  width: 110px !important;
}

#navigation .menu li.parent ul li.parent:hover ul li ul {
  display: none;
}

#navigation .menu li.parent ul li.parent {
  background: url("../images/menu-arrow-right.png") center right 10px no-repeat;
}

#navigation .menu li.parent ul li ul li.parent:hover ul {
  display: block;
  position: absolute;
  left: 170px;
}

#navigation .menu ul li ul li ul li {
  line-height: 14px;
  padding: 13px 0 13px 0;
}

#content {
  background: #FAFAFA;
  /*float: left;*/
  padding: 20px 30px 20px 30px;
}

.moduletablesocial_mod,
.moduletablegTranslate {
  float: left;
  margin: 10px 0 0 0;
}

.moduletablegTranslate {
  margin-left: 15px;
  margin-top: 15px;
}

.goog-te-gadget-simple {
  border: 0px !important;
  background: none !important;
  font-size: 10px !important;
  color: #fff !important;
}

.goog-te-gadget-icon,
#form-login-remember {
  display: none;
}

.goog-te-menu-value {
  margin: 0 !important;
}

.goog-te-menu-value:hover {
  text-decoration: none;
}

.osolCaptchaBlock table td {
  text-align: left;
}

img#captchaCode0 {
  border: 1px solid #A40B16;
}

input#osolCatchaTxt0 {
  border: 1px solid #c0c0c0;
  height: 25px !important;
  margin-bottom: 15px;
}

.goog-te-gadget-simple .goog-te-menu-value span {
  font-size: 11px;
}


.userdata {
  margin: 20px 0 0 0;
}

#form-login-password,
#form-login-username,
#form-login-remember {
  margin: 5px 0 0 0;
}

#form-login-username label,
#form-login-password label,
#form-login-remember label {
  width: 30%;
  color: #fff;
}

#login-form a:link,
#login-form a:visited {
  color: #fff;
}

input.button {
  background: #4A4A49;
  color: #fff;
  padding: 5px 10px 5px 10px;
  border: 0px;
  float: left;
  margin: 5px 0 5px 0;
  width: 90%;
}

input.inputbox {
  color: #000;
  border: 0px;
  width: 59%;
  height: 15px;
}

#login-form ul{
  text-align: right;
  margin-right: 10%;
} 

#footer {
  background: #999999;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5OTk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YTdhN2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  #999999 0%, #7a7a7a 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#999999), color-stop(100%,#7a7a7a));
  background: -webkit-linear-gradient(left,  #999999 0%,#7a7a7a 100%);
  background: -o-linear-gradient(left,  #999999 0%,#7a7a7a 100%);
  background: -ms-linear-gradient(left,  #999999 0%,#7a7a7a 100%);
  background: linear-gradient(to right,  #999999 0%,#7a7a7a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#7a7a7a',GradientType=1 );
  color: #fff;
  /*margin-left: 0; ???
  margin-right: 0;*/
}

#footer h3 {
  margin: 0 0 10px 0;
  color: #a01821;
  font-size: 18px;
  border-bottom: 1px solid #a01821;
}

#eblog-wrapper #ezblog-head .component-title {
  font-size: 20px;
}

#footer a:link,
#footer a:visited {
  color: #fff;
}

#footer .bottom_mod_img {
  float: left;
  margin: 0 10px 0 0;
}

#footer .bottom_mod_info {
  display: inline;
}

#footer div.moduletable,
#footer div.moduletable-news {
  padding-top: 20px;
  padding-bottom: 20px;
  float: left;
}

#footermenu {
  background: #50504f; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MiUiIHN0b3AtY29sb3I9IiM1MDUwNGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMmYyZTJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top,  #50504f 42%, #2f2e2c 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#50504f), color-stop(100%,#2f2e2c)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #50504f 42%,#2f2e2c 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #50504f 42%,#2f2e2c 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #50504f 42%,#2f2e2c 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #50504f 42%,#2f2e2c 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50504f', endColorstr='#2f2e2c',GradientType=0 ); /* IE6-8 */
    height: 38px;
    overflow: hidden;
    /*margin-right: 0; ???
    margin-left: 0;*/
}

#footermenu ul {
    float: right;
    list-style: none outside none;
    margin: 10px 20px 0 0;
    padding: 0;
}

#footermenu ul li {
    float: left;
    margin-left: 20px;
}

#footermenu ul li a:link,
#footermenu ul li a:visited {
    color: #fff;
    font-size: 10px;
    text-decoration: none;
}

#footermenu ul li a:hover {
  text-decoration: underline;
}

body#tinymce {
  background: #fff !important;
}
/* Ende */




/* Properties icons for products */
.product-field-type-B.ontop {
  width: 37px;
  height: 37px;
  margin-right: 5px;
  margin-bottom: 5px;
  display: inline;
  overflow: hidden;
  text-indent: -9999px;
}

.product-field.geodaylight { background: url("../images/icons/ico_geo.png") no-repeat; }
.product-field.audioeingang { background: url("../images/icons/ico_aud.png") no-repeat; }
.product-field.spurassistentbeimehrspurigenstrassen { background: url("../images/icons/ico_fah.png") no-repeat; }
.product-field.texttospeech { background: url("../images/icons/ico_tex.png") no-repeat; }
.product-field.geschwindigkeitsassistentmitwarnfunktion { background: url("../images/icons/ico_ges.png") no-repeat; }
.product-field.avanteqtmc { background: url("../images/icons/ico_ava.png") no-repeat; }
.product-field.\32 d3ddarstellung { background: url("../images/icons/ico_2d3d.png") no-repeat; }
.product-field.android { background: url("../images/icons/ico_android.png") no-repeat; }
.product-field.teleatlaskartenmaterial { background: url("../images/icons/ico_tele.png") no-repeat; }
.product-field.parameterspezifischesroutingaktuelleadaccampingcaravaningstellplatzfuehrer { background: url("../images/icons/ico_camp.png") no-repeat; }
.product-field.parameterspezifischesroutinglkwparameter { background: url("../images/icons/ico_lkw.png") no-repeat; }
.product-field.sirfatlasv { background: url("../images/icons/ico_atlas5.png") no-repeat; }
.product-field.wifiwlan { background: url("../images/icons/ico_wifi.png") no-repeat; }
.product-field.google { background: url("../images/icons/ico_google.png") no-repeat; }
.product-field.marktplatz { background: url("../images/icons/ico_markt.png") no-repeat; }
.product-field.livedienstgoogle { background: url("../images/icons/ico_live_google.png") no-repeat; }
.product-field.livedienstclevertanken { background: url("../images/icons/ico_live_tanken.png") no-repeat; }
.product-field.livedienstverkehr { background: url("../images/icons/ico_live_tmc.png") no-repeat; }
.product-field.biking { background: url("../images/icons/ico_biking.png") no-repeat; }
.product-field.walking { background: url("../images/icons/ico_walking.png") no-repeat; }
.product-field.pfeilnavigation { background: url("../images/icons/ico_pfeilnavigation.png") no-repeat; }
.product-field.openstreetmap { background: url("../images/icons/ico_tele2.png") no-repeat; }
.product-field.android4 { background: url("../images/icons/ico_bionq_android.png") no-repeat; }
.product-field.kamera { background: url("../images/icons/ico_bionq_kamera.png") no-repeat; }
.product-field.multitouch { background: url("../images/icons/ico_bionq_multitouch.png") no-repeat; }
.product-field.wifi { background: url("../images/icons/ico_bionq_wifi.png") no-repeat; }
.product-field.gefahrenwarner { background: url("../images/icons/ico_gefahrenwarner.png") no-repeat; }


/* Ende */


/* Tabs */

/* VirtueMart */
.productdetails-view h1,
.browse-view h1 {
  margin: 0 0 20px 0;
  font-size: 25px;
}

.productdetails-view .short-desc {
  padding-bottom: 20px;
}

.productdetails-view .price,
.productdetails-view .short-desc h3 {
  font-size: 18px;
  margin: 0 0 10px 0;
}

.productdetails-view div.PricesalesPrice {
  font-size: 30px;
  margin: 0 0 5px 0;
  padding: 20px 0 20px 0;
  border-top: 1px solid #F1F1F1;
  border-bottom: 1px solid #F1F1F1;
}

.productdetails-view .PricetaxAmount {
  font-size: 10px;
  margin: 0 0 0 0;
}

.productdetails-view .short-desc ul,
.product-field-display.Introtext ul {
  list-style: square;
  margin: 0 0 20px 20px;
}

.productdetails-view .addtocart-bar {
  padding: 0;
}

.productdetails-view .floatleft {
  width: 50px;
  height: 50px;
  overflow: hidden;
  margin: 0 10px 10px 0;
  border: 1px solid #7F7F7F;
  border-radius: 10px;
  text-align: center;
}

.productdetails-view .main-image {
  border: 1px solid #7F7F7F;
  border-radius: 10px;
}

.productdetails-view .floatleft img {
  height: 100%;
  width: auto;
}

.productdetails-view #appstore {
  padding-top: 50px;
}

.nn_tabs_container h3 {
  font-size: 14px;
  font-weight: 600;
  color: #4F0603;
  margin: 0 0 5px 0;
}

.nn_tabs_container h4 {
  font-size: 12px;
  font-weight: 600;
  margin: 0 0 5px 0;
}

.nn_tabs_container h4:before {
  content: "» ";
}

.nn_tabs_container ul {
  list-style: circle;
  margin: 0 0 0 20px;
}


a.addtocart-button {
  padding: 5px 15px 5px 15px;
  border-radius: 5px;
  color: #fff;
}

div.nn_tabs_container.outline_content > div.nn_tabs_content {
  border-bottom-color: #7F7F7F;
    border-left-color: #7F7F7F;
    border-right-color: #7F7F7F;
} 

div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs {
  border-bottom-color: #7F7F7F;
}

div.nn_tabs_container.outline_handles > div.nn_tabs_nav > ul.nn_tabs_tabs > li > span > a, div.nn_tabs_container.outline_handles > div.nn_tabs_nav > ul.nn_tabs_tabs > li > span > a:hover {
  border-top-color: #7F7F7F;
    border-left-color: #7F7F7F;
    border-right-color: #7F7F7F;
}

.product-field.introtext {
  margin: 0 0 15px 0;
}

.product-field-type-B, .product-field-type-S, .product-field-type-I {
  padding: 0;
}

span.addtocart-button {
  height: 50px;
  width: 50%;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button,
a.addtocart-button {
  background: #A51213;
  font-size: 15px;
  border: 0px;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 42px;
  height: 50px;
  border-radius: 3px;
  width: 100%;
} 

span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, input.highlight-button:hover, a.highlight:hover {
  background: #7C7C7C;
}

.tabscontainer {
  border-top: 1px solid #F1F1F1;
}

#top-right {
  padding-top: 20px;
}

span.custom-variant-inputbox input.custom-attribute:hover, span.quantity-box input.quantity-input:hover, input.vm-default:hover, span.quantity-box input.quantity-input:hover, .ask-a-question-view input.counter:hover, .ask-a-question-view input#email:hover, table.user-details input:hover, a.ask-a-question:hover, a.details:hover, div.details:hover, a.product-details:hover, button.default:hover {
  border: 1px solid #cac9c9 !important;
}

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
  background: #A21315;
  border: 1px solid #F1F1F1;
}

.vm-button-correct:hover {
  background: #F1F1F1;
  color: #000;
}

td.key {
  width: 215px !important;
} 

select.vm-chzn-select {
  margin-left: 0px !important;
  width: 200px !important;
}


.customer-comment {
  margin: 0;
}

div.terms-of-service {
  display: block;
}

.checkout-button-top {
  text-align: center;
}

#checkoutFormSubmit {
  margin-top: 20px;
}

#tosAccepted {
  width: 15px;
  height: 15px;
}

.cart-summary,
.billto-shipto {
  margin: 0 0 20px 0;
  box-shadow: 3px 3px 8px -6px;
  border: 1px solid #F1F1F1;
}

.billto-shipto {
  background: #fff;
}

.cart-summary td,
.cart-summary th {
  background: #FFFFFF;
  padding: 5px 0 5px 5px !important;
}

.cart-summary td {
  padding: 5px !important;
}

.vm2-remove_from_cart {
  vertical-align: middle;  
}

a.details {
  background: #fafafa !important;
}

.category-view .category img {
  max-height: 120px;
}

.click-more-info {
  background: #c6c7c8;
    border-radius: 15px;
    padding: 5px 15px;
    text-align: center;
    width: 200px;
    margin-bottom: 10px;
    clear: both;
}
select { margin: 0 0 0 5px; }
/* Ende */

#nn_tabs_item_downloads a:link:before,
#nn_tabs_item_downloads a:visited:before {
  content: "» ";
}

#left h3,
.moduletablegreen_arrow h3 {
  font-size: 15px !important;
}

.moduletablegreen_arrow,
.moduletablewhite_arrow {
  display: block;
    float: left;
    margin-bottom: 20px;
    border-bottom: 1px solid #f1f1f1;
    padding: 0 0 10px 0;
}

div.nn_tabs_container.outline_handles > div.nn_tabs_nav > ul.nn_tabs_tabs > li > span > a {
  border: 1px solid #F1F1F1;
  border-radius: 3px;
  margin-bottom: 5px;
  background: #fff;
  min-width: 130px;
  text-align: center;
}

div.nn_tabs_container.outline_handles > div.nn_tabs_nav > ul.nn_tabs_tabs > li.active > span > a,
div.nn_tabs_container.outline_handles > div.nn_tabs_nav > ul.nn_tabs_tabs > li > span > a:hover,
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.active > span > a:focus {
  background: #7C7C7C !important;
  color: #fff !important;
  
}

div.nn_tabs_container.outline_content > div.nn_tabs_content,
.productdetails-view .main-image,
.productdetails-view .floatleft {
  margin: 5px 0 0 0;
  border: 1px solid #F1F1F1;
  background: #FFFFFF;
}

#zubehoer {
  margin-top: 10px;
}

#zubehoer .main-image-zubehoer {
  text-align: center;
  margin: 0 0 20px 0;
  height: 150px;
}

/* Zubehör Float */

#zubehoer .main-image-zubehoer a img {
  height: 100px;
  max-width: 100%;
  display: block;
  clear: both;
  margin: 0px auto 10px auto;  
}

#zubehoer { margin-bottom: 50px; display: block;
    min-height: 115px; }

.productdetails-view .main-image { margin-top: 0; border-radius: 0; }
.productdetails-view .floatleft { margin: 0 10px 10px 0; border-radius: 0; }

div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs {
  border-bottom: 2px solid #4F0603;
}

div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li {
  
}

.productdetails-view #quantity-input {
    height: 49px !important;
    outline: 0 none;
    width: 49px;
}
input.quantity-input {
    background-color: #fff;
    border: 2px solid #eee;
    border-radius: 3px;
    color: #333;
    width: 50px;
    height: 50px;
}

span.custom-variant-inputbox input.custom-attribute:hover, span.quantity-box input.quantity-input:hover, input.vm-default:hover, span.quantity-box input.quantity-input:hover, .ask-a-question-view input.counter:hover, .ask-a-question-view input#email:hover, table.user-details input:hover, a.ask-a-question:hover, a.details:hover, div.details:hover, a.product-details:hover, button.default:hover {
  border: 0;
  background: none;
}

.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
  background: none;
}

span.quantity-box {
  width: 50px;
  height: 50px;
  margin-right: 0;
  padding-top: 0;
}

span.quantity-controls {
  margin-top: 8px;
}
/* Ende */

h2,
h3.pd-ctitle,
.productdetails-view h1,
.browse-view h1 {
    color: #a51315;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.03em;
    margin: 0 0 20px;
}

h3.pd-ctitle,
.pd-cdesc h3 {
  background: none !important;
  border-radius: 0 !important;
  border: 0px !important;
  box-shadow: none  !important;
  padding: 0 !important;
}

.pd-cdesc h3 {
  font-size: 14px !important;
}


span.quantity-controls.quantity-plus,
span.quantity-controls.quantity-minus {
  background-repeat: no-repeat !important;
}



.widerruf {
  margin: 15px 0 0 0;
}

.widerruf table {
  margin-top: 10px;
  margin-bottom: 10px;
}

.widerruf table tr td {
  padding: 20px;
}

.widerruf table tr th {
  font-weight: 600;
}

#fancybox-wrap {
  width: 600px !important;
  height: 300px !important;
  left: 50% !important;
  margin-left: -300px !important;
  border-radius: 15px !important;
}

#fancybox-content {
  width: 100% !important;
  border-radius: 15px;
}

#fancybox-outer {
  border-radius: 15px;
  box-shadow: 2px 3px 4px 1px #666;
}

#fancybox-content {
  height: 100% !important;
  background: url("../images/a-rival_bg.png") no-repeat left bottom #fff !important;
  background-size: 60% !important; 
}
#fancybox-content h4 {
  color: #A4101E;
  font-size: 18px;
  margin: 80px 0 0px 0;
  clear: both;
}

#fancybox-content a.continue,
#fancybox-content a.showcart {
  background: none repeat scroll 0 0 #f1f1f1;
    border: 1px solid #e3e3df;
    border-radius: 10px;
    box-shadow: 4px 4px 7px #ccc;
    color: #4f0603;
    font-size: 13px;
    font-weight: normal;
    height: 35px;
    line-height: 5px;
    margin-right: 10px;
    padding: 15px;
    text-align: center;
    width: 40%;
}

#fancybox-content a.continue {
  float: left;
}

.ezb-mod .mod-item + .mod-item {
  border-top: 1px dashed #ccc;
}

#fancybox-bg-n,
#fancybox-bg-ne,
#fancybox-bg-e,
#fancybox-bg-se,
#fancybox-bg-s,
#fancybox-bg-sw,
#fancybox-bg-w,
#fancybox-bg-nw {
  display: none !important;
}

.productpic {
  background: #f1f1f1;
  border-top: 1px solid #b8b8b8;
  border-right: 1px solid #b8b8b8;
  border-left: 1px solid #b8b8b8;
  height: 170px;
  vertical-align: middle;
  padding: 10px 0 0 0;
  box-shadow: 1px 2px 2px 0;
}

.productpic img {
  max-width: 70% !important;
}

.productname {
  background: #cbcbcb;
  border: 1px solid #b8b8b8;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  height: 50px;
  line-height: 25px;
  text-align: left;
  padding: 0 0 0 10px;
  box-shadow: 1px 2px 2px 0;
}

.productname a:link,
.productname a:visited {
  color: #000;
}

.add .quantity_box,
.add .quantity-box,
.add .quantity-controls,
.productpic .PricetaxAmount {
  display: none !important;
}

.add {
  height: 23px;
}

.productname h2 {
  margin: 0 !important;
}

.productname .description {
  font-size: 13px !important;
  font-weight: bold;
}

.addtocart-button-pic-span .addtocart-button {
  background: url("../images/addtocart.png") no-repeat center center transparent;
  width: 32px;
  height: 23px;
  padding: 0;
  border: 0px;
}

.add:hover {
  background: #8c5255;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhjNTI1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjOTk1MDUxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjODkzMzMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdjMTcxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  #8c5255 0%, #995051 5%, #893332 50%, #7c1717 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8c5255), color-stop(5%,#995051), color-stop(50%,#893332), color-stop(100%,#7c1717));
  background: -webkit-linear-gradient(top,  #8c5255 0%,#995051 5%,#893332 50%,#7c1717 100%);
  background: -o-linear-gradient(top,  #8c5255 0%,#995051 5%,#893332 50%,#7c1717 100%);
  background: -ms-linear-gradient(top,  #8c5255 0%,#995051 5%,#893332 50%,#7c1717 100%);
  background: linear-gradient(to bottom,  #8c5255 0%,#995051 5%,#893332 50%,#7c1717 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c5255', endColorstr='#7c1717',GradientType=0 );
  border-bottom-right-radius: 10px;
}

.productpic .product-price {
  bottom: 40px;
    margin: 0;
    position: absolute;
    right: 20px;
    z-index: 999;
    font-size: 20px;
}

a:link,
a:visited,
.goog-te-menu-value span {
  color: #A31317;
}

#fancybox-content .product-related-products {
  display: none;
}

.onhinweis {
  background: #A31317;
  padding: 20px;
  border: 1px solid #F1F1F1;
  color: #fff;
}

#content h3 {
  margin: 10px 0 10px 0;
  font-size: 18px;
  background: url("../images/logo_arrow.png") 0px 5px no-repeat;
  padding: 0 0 0 25px;
  clear: both;
  color: #A51315;
}

h3.tk_artarc_headline {
  background: url("../images/faq_arrow.png") no-repeat 5px 10px #ffffff !important;
    border: 1px solid #f1f1f1;  
  cursor: pointer; 
  padding: 5px 20px !important;
  margin-bottom: 5px;
  width: 100%;
  font-size: 14px !important;
  float: left;
  margin-top: 0;
  box-shadow: 3px 3px 8px -6px;
}

h3.tk_artarc_active {
  background: url("../images/faq_arrow.png") no-repeat 5px -40px #ffffff;
}

.tk_artarc_container { 
  padding: 5px;
  width: 100%;
  float: left;
  background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #f1f1f1;  
    margin: 0 0 5px 0;
    box-shadow: 3px 3px 8px -6px;
}


 .device_list {margin-top:15px;width:100%;}
 .device_list td {width:25%;}

 #mycrumbs {font-size:8px; margin: -30px 0px 19px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; color: #4F4F51; }
 #mycrumbs a {text-decoration:none; color: #4F4F51; }
 #crumbs {display:none;}
 #system-message-container dt.message {display:none;}
 #system-message-container dd.message ul li {list-style:none;}

 input,  textarea,  button {
  color:#505050;
  background-color: #ffffff;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
/*   box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);
  -moz-box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);
  -webkit-box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7); */
  border:1px solid #c0c0c0;
  /*margin: 0 3px !important;
  padding: 5px !important;*/
}
 input:hover,  textarea:hover,  button:hover,
 input:focus,  textarea:focus,  button:focus {
  border:1px solid #c0c0c0;
  background-color: #ebfcd9;
}

.btn-success {
  color: #000 !important;
}

.ezb-mod .mod-post-title {
  font-weight: normal;
  font-size: 14px;
}

/* my a-rival page */  
 .device_list {margin-top:15px;width:100%;}
 .device_list td {width:25%;}

 #mycrumbs {font-size:8px; margin: -30px 0px 19px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; color: #4F4F51; }
 #mycrumbs a {text-decoration:none; color: #4F4F51; }
 #crumbs {display:none;}
 #system-message-container dt.message {display:none;}
 #system-message-container dd.message ul li {list-style:none;}

 input,  textarea,  button {
  color:#505050;
  background-color: #ffffff;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
/*   box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);
  -moz-box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);
  -webkit-box-shadow:0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7); */
  border:1px solid #c0c0c0;
  /*margin: 0 3px !important;
  padding: 5px !important;*/
}
 input:hover,  textarea:hover,  button:hover,
 input:focus,  textarea:focus,  button:focus {
  border:1px solid #c0c0c0;
  background-color: #f1f1f1;
}

body #comment-form .inputbox {
  height: 35px;
}

body #comment-form input.inputbox[type="checkbox"] {
  height: 15px;
  width: 15px;
}

.moduletablesearchmod {
  float: right;
  padding: 9px 0 0 0;
}

#mod-search-searchword {
  width: 100%;
  background-color: #f2f2f2;
    border: 1px solid #c0c0c0;
    border-radius: 15px;
    padding: 0 15px 0 15px;
}





 .device_list {margin-top:15px;width:100%;}
 .device_list td {width:25%;}

.left_list {list-style: disc inside;}

input.invalid { border:1px solid #b00000;}
label.invalid { color:#b00000;}

/*#top-right-bottom div.myarival {display:none;}*/
/*#top-right-bottom{width:220px;}*/

.acystatus span input {margin-top:2px;margin-right:5px;float:left;}
.acystatus span label {float:left;}

table#acyusersubscription tr {height:40px;}
table#acyusersubscription tr td div {padding-top:2px;}


#myarival .module {
  background: #ffffff;
  border: 1px solid #bfbfbf;
  padding: 20px;
  margin: 0 0 10px 0;
}


#myarival h3 {
  padding: 0;
  background: none;
  font-size: 15px;
  font-weight: bold;
}

.loggedin .eingeloggt {
  color: #950D0F;
  font-weight: bold;
}


#slideshow-11-53eb098fd2f77 { z-index: 1; }

#logo,
#product,
#top-left,
#top-right {
  z-index: 2;
}

#logo {
  text-align: left;
}

#top-left {
  padding-top: 8px;
  height: 110px;
}

#top-right,
#top-left {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}

#top-right {
  height: 110px;
}

#navigation { z-index: 99999; }


/* Warenkorb Funktion */
#more-info { display: none; }
.click-more-info:hover { cursor: pointer; }
.product-fields { float: left; width: 100%; }
.product-fields a { color: #fff; }
.product-fields a:before { content: "» "; }



/* Responsive Menu */
#navigation-resp { display: none; }
#navresp { display: none; }




.searchsearchmod label {
  display: none;
}

#content-bottom {
  margin-top: 30px;
}

#content-bottom img {
  max-width: 100%;
  max-height: 100px;
}

#content-bottom h3 {
  margin: 10px 0 10px 0;
  padding: 0;
  background: none;
}

.startbox {
  background: #f1f1f1;
  border-top: 1px solid #F2F2F2;
  border-right: 1px solid #F2F2F2;
  border-left: 1px solid #F2F2F2;
  height: 165px;
  vertical-align: middle;
  box-shadow: 3px 3px 4px -4px;
  border-radius: 10px;
  text-align: center;
  margin: 0 0 20px 0;
  padding: 0 15px 0 15px;
}

/*Vorkasse - Bezahlinfos */

span.vmpayment_name {
  padding: 0px !important;
}

.vmorder-done-payinfo {
  width: 120px;
}



/* Animations */
/* Chrome, Safari, Opera */
@-webkit-keyframes headProduct {
    from { right: 9999px; opacity: 0; }
    to { right: 10px; opacity: 1; }
}

/* Standard syntax */
@keyframes headProduct {
    from { right: 9999px; opacity: 0; }
    to { right: 10px; opacity: 1; }
} 

/* Chrome, Safari, Opera */
@-webkit-keyframes headSlogan {
    from { margin-left: 9999px; opacity: 0; }
    to { margin-left: 0px; opacity: 1; }
}

/* Standard syntax */
@keyframes headSlogan {
    from { margin-left: 9999px; opacity: 0; }
    to { margin-left: 0px; opacity: 1; }
} 


/* Große Displays */
@media only screen and (max-width: 1200px) { /* 1204 */
  #navigation { clear: both; }
  #product { width: 100%; }
  #product div.wk-slideshow { width: 100% !important; }
  #navigation .menu > li {
    margin-right: 1%;
  }
  .moduletablegTranslate {
    margin: 0;
  }
}

/* Mittlere Displays */
@media only screen and (max-width: 1001px) { /* 1001 */
  #navigation { clear: both; }
  #navigation .menu > li {
      margin-right: 0;
  }
  #product div.wk-slideshow {
    width: 100% !important;
  }
  #header {
    overflow: hidden;
  }
  #showcase img { max-width: none; width: auto !important; }
  #navigation .menu > li > a {
    padding: 12px 5px;
  }
}

/* Tablet Hochformat / Phone Querformat */
/*@media only screen and (max-width: 767px) {
  #navigation,
  #product { display: none; }
  #showcase img { max-width: none; width: auto !important; }
  
}*/

/* Phone Hochformat */
@media only screen and (max-width: 767px) {
  body {
    overflow-x: hidden;
  }
  .container {
    position: relative;
    z-index: 99;
    left: 0;
  }
  #navigation,
  #product { display: none; }
  #showcase img { max-width: none; width: auto !important; }
  #content {
    float: none;
    padding: 0;    
  }
  .nn_tabs_tab { width: 100%; }
  .short-desc { clear: both; margin: 15px 0 0 0; float: left; }
  #phoca-dl-categories-box div.pd-categoriesbox {
    width: 100%;
  }
  .center { text-align: center; }
  
  
  /* Responsive Navigation */
  #navigation-resp { 
    z-index: 99999; 
    display: block;
    height: 40px;
    line-height: 40px;
    background: #F1F1F1;
    border-bottom: 1px solid #fff;
  }
  #navresp {
    display: none;
    position: absolute;
    z-index: 1;
    width: 50%;
    opacity: 0;
  }
  #navresp ul.menu li {
    background: #FAFAFA;
    border-top: 1px solid #f1f1f1;
  }
  #navresp ul.menu li.current {
    background: #CCCCCC;
  }
  #navresp ul.menu li > a {
    display: block;
    padding: 5px 10px;
  }
  #navresp .menu li.parent ul { 
    display: none;
  }
  #navresp .menu li.parent:hover ul,
  #navresp .menu li.parent:focus ul { 
    display: block;
  }
  #navresp ul.menu li.parent ul li > a {
    display: block;
    padding: 5px 10px 5px 20px
  }
  #navresp ul.menu li.parent ul li.parent ul li > a {
    display: block;
    padding: 5px 10px 5px 30px
  }
  
  #logo div.moduletable {
    padding: 10px 0 0 0;
    height: auto;
  }
  #top-right, #top-left {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}
  #showcase,
  #header {
    height: 280px;
  }
  
  #top-right {
    padding-bottom: 20px;
  }
  
  #logo {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.45);
  }
  
  #showcase img {
    width: 150% !important;
    height: auto !important;
  }
  
  .billto-shipto .col-lg-6:first-child {
    margin-bottom: 20px;
  }
  
  #top-right > div,
  #myarival_login {
    text-align: center !important;
  }
  
  #top-right img {
    float: none !important;
  }
  
  p.menu-button {
    margin: 0;
    padding: 0 0 0 35px;
    background: url("../images/menu_button.png") center left no-repeat;
    color: #fff;
    text-transform: uppercase;
  }
  
  p.menu-button:hover { cursor: pointer; }
  
  .productdetails-view h1, .browse-view h1, h2 {
    margin: 10px 0 10px 0;
  } 
  
  span.addtocart-button {
    width: 65%;
  }
  
  #content {
    padding-bottom: 20px;
  }
  
  #content img {
    max-width: 100%;
  }
  
  iframe {
    width: 100%;
    height: auto;
  }
  #logo {
      text-align: center;
  }
  .moduletablesocial_mod, .moduletablegTranslate {
    float: none;
  }
  
  #fancybox-wrap {
    left: 0 !important;
    margin-left: 0 !important;
    width: auto !important;
  }
  
  #fancybox-content a.continue, #fancybox-content a.showcart {
    line-height: 15px !important;
    height: 60px !important;
  }
  
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

div#element-box div.m form table.adminlist tr td a {
  font-size: 1em;
}

/*Product-Videos*/
.product-field-type-B, .product-field-type-S, .product-field-type-I {
  width: auto !important;
}





